@charset "utf-8";
/* CSS Document */

body {
	background:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	margin:0px auto;
	padding:0px;
}
html#body .div_clear {
	clear:both;
	height:0px;
	content: ".";
	line-height:0.1em;
	font-size:0.1em;
}
.div_clear {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
	content: ".";
	line-height:0.1em;
	font-size:0.1em;
	border:0px;
}
img {
	vertical-align: text-bottom;
}
a {
	color:#336699;
	text-decoration:none
}
a:hover {
	color:#666;
	text-decoration:none
}
p {
	margin:0;
	padding:10px 0px 5px 0px;
	line-height:20px;
	text-align:left
}
h1 {
	font-size:23px;
	font-weight:bold;
	padding:0;
	color:#660000;
	margin:0;
	display:block
}
h2 {
	font-size:23px;
	font-weight:bold;
	padding:0;
	color:#fff;
	margin:0;
	display:block
}
div#main_container {
	padding:0px 0px 0px 0;
	margin:0px auto;
}
div#top {
	width:970px;
	padding:30px 0 25px 0;
	margin:0px auto
}
div#top div#logo {
	background:url(../../images_n/logo.jpg) no-repeat;
	width:400px;
	height:33px;
	position:relative;
	float:left;
	color:#FFF;
	margin:0px 0 0 0;
}
div#logo a {
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	width:400px;
	height:33px;
}
div#logo span {
	display:none;
}
div#top div#top_right {
	width:550px;
	float:right;
	font-size:28px;
}
div#top_right .call {
	color:#019af7;
	font-family:"HelveticaNeue MediumCond", "Helvetica 65 Medium", Helvetica, Arial, sans-serif;
	font-size:30px;
}
div#top_right .call_no {
	color:#dd5107;
	font-family:"HelveticaNeue MediumCond", "Helvetica 65 Medium", Helvetica, Arial, sans-serif;
	font-size:42px;
	padding-left:10px
}
div#banner_sec {
	background:url(../../images_n/banner_bg.jpg) #005d98 repeat-x
}
div#banner_sec div#banner {
	padding:0px 0px 10px 0px;
	margin:0px auto;
	width:970px;
	color:#FFF;
}
div#banner_sec div#inbanner {
	padding:10px 0px 10px 20px;
	margin:0px auto;
	width:950px;
	color:#FFF;
	font-size:32px
}
div#banner .heading1 {
	font-size:36px;
}
div#container {
	background:url(../../images_n/content_area_bg.jpg);
}
div#content_area {
	width:910px;
	margin:0px auto;
	padding:15px 30px;
	background:url(../../images_n/content_bg.png) repeat;
	clear:both;
	line-height:160%
}
div#home_left_sec {
	padding:20px 0 0px 0;
	float:left;
	width:415px;
}
#benefits ul {
	padding:0;
	margin:0px;
}
#benefits li {
	padding:10px 0px 10px 30px;
	margin:0px;
	background:url(../../images_n/list_icon.gif) no-repeat 0px 10px;
	list-style:none;
	font-size:18px;
	color:#666
}
div.title_area {
	padding:0 0 15px 0;
	background:url(../../images_n/hr_line.gif) right bottom no-repeat
}
div#home_right_sec {
	padding:20px 0 0px 0;
	float:right;
	width:450px;
}
ul.home_testimonial {
	padding:0px;
	margin:0px
}
ul.home_testimonial li {
	padding:10px 0 0px 32px;
	margin:0px;
	list-style:none;
	background:url(../../images_n/quote.gif) no-repeat 0 4px;
	line-height:20px
}
ul.home_testimonial li span.author {
	display:block;
	padding:10px 0 15px 30px;
	text-align:right;
	background:url(../../images_n/testimonial_img.gif) 0 5px no-repeat;
	width:auto;
	float:right;
	font-style:oblique
}
div#footer_sec {
	background:url(../../images_n/footer_bg.jpg) repeat-x #1c82ba;
	padding:0 0 20px 0;
 ]padding:0px;
	color:#fff
}
div#footer {
	padding:20px 0 0 25px;
	width:945px;
	margin:0px auto;
	font-size:12px;
	line-height:18px;
}
div#footer div#signup {
	background:url(../../images_n/sign_up_bg.jpg) no-repeat;
	width:557px;
	height:46px;
	padding:12px 20px 12px 20px;
	float:left;
}
div#footer div#social {
	width:210px;
	padding:0px 20px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px
}
div#signup .s_text {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:25px
}
.signup_box {
	background:url(../../images_n/sign_up_box.jpg) no-repeat;
	width:317px;
	height:31px;
	font-size:13x;
	color:#666;
	border: 0px;
	padding:0 0 0 10px
}
div#footer div#footer_btm {
	background:url(../../images_n/footer_ht.png) no-repeat top;
	padding:20px 10px 0;
	margin:10px 0
}
div#footer_btm .ft_left {
	float:left;
	width:550px;
}
div#footer_btm .ft_middle {
	float:left;
	width:164px;
}
div#footer_btm .ft_right {
	float:right;
	width:200px;
	text-align:right
}
div#footer a {
	color:#fff;
	text-decoration:none;
}
div#footer a:hover {
	color:#fff;
	text-decoration:underline;
}
.design {
	font-family:"Trebuchet MS", Tahoma, Verdana;
	font-weight:normal;
	font-size:11px;
	text-align:right;
}
.design .amlink {
	font-style:oblique
}
.design a, .design .amlink, active, visited {
	text-decoration:none;
}
.design .amlink:hover, .design a:hover {
	text-decoration: none;
}

.text_box_135 {
	width:135px;
	border:#e4e4e4 solid 1px;
}

.red{
	color:#cc0000
}


table td.right{

text-align:right
}

div#content_area td {
	padding:8px 0px 8px 10px;
	margin:0px;
}
.alter {
	background:#f8f8f8;
}

.text_box {
	width:290px;
	border:#e4e4e4 solid 1px;
	padding:2px;
	color:#666
}

.ml_text_box {
	width:450px;
	border:#e4e4e4 solid 1px;
	padding:2px;
	height:75px;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px
}

.dr_box {
	width:295px;
	border:#e4e4e4 solid 1px;
	color:#666
	
}
.help_text {
	font-size:11px;
	display:block;
	padding-top:5px
}

table.sub{
	  border-right:#CCC solid 1px;
	 border-bottom:#CCC solid 1px;
}

 table td table.sub td{
	 border-top:#CCC solid 1px;
	 border-left:#CCC solid 1px;
	 padding:5px 4px;
	 text-align:left;
	 vertical-align:top
}

table td table.sub th{
	 border-top:#CCC solid 1px;
	 border-left:#CCC solid 1px;
	 padding:5px 4px;
	 text-align:left;
	 vertical-align:top;
	 color:#0c5082;
	 font-size:12px
}

table.sub td .txt_box1{
	width:95px;
		background:#FFF;
	 border:#CCC solid 1px;
	 color:#666;
	 font-size:12px;
	 font-family:Arial, Helvetica, sans-serif
}

table.sub td .txt_box2{
	width:245px;
		background:#FFF;
	 border:#CCC solid 1px;
	 color:#666;
	 font-size:12px;
	 font-family:Arial, Helvetica, sans-serif
}

table.sub td .txt_box3{
	width:141px;
		background:#FFF;
	 border:#CCC solid 1px;
	 color:#666;
	 font-size:12px;
	 font-family:Arial, Helvetica, sans-serif
}


div#contact {
	width:760px;
	padding:10px;
}
div#contact div#address {
	width:300px;
	float:left;
	font-size:14px;
	line-height:24px;
}
div#contact div#address a {
	color:#1e95cc;
	text-decoration:underline
}
div#contact div#address a:hover {
	color:#1e95cc;
	text-decoration:none
}
div#contact div#contact_form {
	width:380px;
	float:right;
}
div#contact_form td {
	padding:5px 0;
	margin:0px;
}
div#contact_form .txt_box {
	width:250px;
	background:#FFF;
	border:#CCC solid 1px;
	color:#666;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif
}
div#contact_form .submit_btn {
	color:#FFF;
	background:#999999;
	border:1px #999 solid;
	cursor:pointer
}
#cnt_left_sec {
	width:200px;
	float:left;
	margin-right:10px
}
#cnt_mide_sec {
	width:340px;
	float:left;
	margin-right:18px
}
#cnt_right_sec {
	width:300px;
	float:right
}
#cnt_right_sec iframe {
	margin-top:15px
}

ol li{
	padding-bottom:10px
}

.demo h4{
	padding-left:26px ;
	background: url(../../images/PlusIconVI.jpg) no-repeat 0 2px;

}
.demo h4.active{
	background: url(../../images/MinusVI.jpg) no-repeat 0 2px;

}

h4.headingvs{
	font-size:20px
}



/*heading styles*/
.heading1 {
	font-size:30px;
	color:#005686;
}
.heading2 {
	font-size:28px;
	color:#005686;
}
.heading3 {
	font-size:26px;
	color:#005686;
}
.heading4 {
	font-size:24px;
	color:#005686;
}
.heading5 {
	font-size:22px;
	color:#005686;
}
.heading6 {
	font-size:20px;
	color:#005686;
}
.heading7 {
	font-size:18px;
	color:#005686;
}
